.pie_titulo{

    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 18px;
    font-weight:600;

}
.pie_secciones{

    font-size: 15px;
    color:#FFFFFF;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
    margin-top: 10px;

}
.footer__redesSociales{
    margin-top: 95px;
}
.pie_secciones:hover{
    color:#FFFFFF;
    text-decoration: underline;
}
.pie-enlacecontacto{


    font-size: 15px;
    color:#FFFFFF;
    text-decoration: none;
}
.pie-enlacecontacto:hover{
    color:#FFFFFF;
    text-decoration: underline;
}
#correo_news{
    background-color: transparent;
    border: 1px solid white;
    position: relative;
  }
#correo_news::placeholder{
    color: white;
    font-size: 14px;
}
#correo_news:focus{
    color: white;
}

  .btn_suscribirse{
    top: 1px;
    position: absolute;
    border: none;
    right: 0px;
    z-index: 10000;
    background-color: #FF7500;
    padding: 10px;
  }
  .btn_suscribirse:hover{
    cursor: pointer;
  }
